﻿/* $Id: format.css 1 2013-12-30 22:35:42Z erik $ */

.main
{
	padding:0px;
	margin:0px;
	border-collapse:collapse;
}
td.topleft
{
	background-image:url('/media/fastfloors/nv_topshadow.gif');
	background-repeat:no-repeat;
	background-position: right bottom;
	height:80px;
	background-color:#cccccc;
}
.topspace
{
	background-color:#cccccc;
	height:10px;
	padding:0px;
	margin:0px;
	border:0px;
	border-collapse:collapse;
}
table.leftside
{
	width:20px;
	border-collapse:collapse;
}
td.leftside
{
	background-color:#cccccc;
	background-image:url('/media/fastfloors/nv_leftshadow.gif');
	background-repeat:repeat-y;
	background-position: right;
}
td.rightside
{
	width:100%;
	background-color:#baccb3;
}
table.nav
{
	margin:0px;
	padding:0px;
	width:150px;
	border-collapse:collapse;
	background-color:#066466;
}
ul.leftnav
{
	padding:0px;	
	margin:0px;
	padding-left:15px;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
	font-family:verdana,arial,helvetica;
	font-size:12px;
	line-height: 19px;
}
div.leftnav
{
	margin-left:15px;
	font-size:12px;
	line-height:18px;
}
div.navtitle
{
	padding:7px;
	margin:4px 0px;
	vertical-align:middle;
	background-repeat:repeat-y;
	background-position:right;
	background-color:#baccb3;
	background-image: url('/media/fastfloors/nv_dropshadow2.gif');
	font-weight:bold;
	color:#066466;
}
td.nav
{
	text-align:left;
	background-repeat:repeat-y;
	background-position:right;
	background-color:#066466;
	background-image: url('/media/fastfloors/nv_dropshadow.gif');
}
a, .content, .midcell, .leftcell, .rightcell, .featuret, .title, .featured, .navtitle
{
	font-family:verdana,arial,helvetica;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	margin:0;
}
a.navtitle, .title
{
	font-weight:bold;
	color:#066466;
}
a.nav, a:link.nav, a:hover.nav, a.signin, a.featureditem, a.content, a:link.content, a:visited.content
{
	text-decoration:none;
}
a.register, a.register:link, a.register:visited
{
	text-decoration:none;
	font-size:11px;
}
a.topnav, a:link.topnav
{
	text-decoration:none;
	display:block;
	width:100%;
	color:#333;
	padding:7px 0px;
}
.price, .oldprice
{
	font-family:verdana,arial,helvetica;
	font-size:12px;
}
.price
{
	line-height:20pt;
}
.oldprice
{
	text-decoration:line-through;
	color:#666666;
}
.footer, .footer a:link, .footer a:hover, .footer a:visited
{
	font-family:verdana,arial,helvetica;
	font-size:11px;
	line-height:13pt;
	color:#666666;
	text-decoration:none;
}
table.topnav
{
	border:0px;
	padding:0px;
	margin:0px;
	border-collapse:collapse;
}
td.topnav
{
	text-align:center;
}
.topnav
{
	background-color:#e0e1c6;
}
td.subnav
{
	color:#000;
	text-align:center;
	background-color:#fff;
	text-decoration:underline;
}
td.signin
{
	padding:5px 0px;
	text-align:center;
}
td.title
{
	padding:10px;
}
img.prodimage
{
	border:0px;
}
td.header
{
	font-family:verdana,arial,helvetica;
	font-size:12px;
	font-weight:bold;
	vertical-align:top;
	line-height:14pt;
}
td.accessory
{
	padding-left:5px;
	vertical-align:middle;
}
td.accessoryLine
{
	padding:5px;
	border-bottom:1px solid #666666;
	border-top:1px solid #666666;
}
td.accessoryheader
{
	font-family:verdana,arial,helvetica;
	font-size:12px;
	font-weight:bold;
	vertical-align:top;
	line-height:12pt;
}
td.maincontent
{
	padding:20px;
}
span.spacedcontent
{
	line-height:14pt;
}
.subtext, a.subtext
{
	font-size:10px;
}
td.carttab, td.edittab, td.sectiongraphic
{
	text-align:left;
	border:1px solid #666666;
	vertical-align:middle;
	font-family:verdana,arial,helvetica;
	font-size:12px;
}
td.carttab
{
	padding:4px 20px;
}
td.edittab
{
	padding:4px 10px;
	text-align:center;
}
img
{
	border:0px;
}
.error, .alert
{
	font-family:verdana,arial,helvetica;
	text-align:center;
}
.error
{	
	font-size:12px;
}
.alert
{
	color:#f00;
}
.invoice
{
	font-family:verdana,arial,helvetica;
	font-size:11px;
	padding-left:5px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #666;
	border-right:1px solid #666;
}
.midcell
{
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}
.leftcell
{
	border:1px solid #999;
	border-right:1px solid #ddd;
}
.rightcell
{
	border:1px solid #999;
	border-left:1px solid #ddd;
}
.featureh
{
	background-color:#ededce;
	border-bottom:1px solid #999;
}
.featuret
{
	text-align:center;
	padding:5px 0px;
	border-bottom:1px solid #999;
}
.selectedf
{
	font-family:verdana;
	font-size:11px;
	background-color:#eee;
	color:#000;
	border:1px solid #999;
}
.asc
{
	border:1px solid #999;
	background-color:#eee;
	width:300px;
	border-bottom:none;
}
ol{
	list-style-position:inside;
}